.navbar-container {
    display: none; /* Esconder ambos inicialmente */
}

body {
    transition: background-color 0.3s, color 0.3s;
    font-weight: 600;
  }
  .hero {
  overflow: hidden;
  color: white;
}

.hero-video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  min-width: 100%;
  min-height: 50%;
  object-fit: cover;
  z-index: 1;
}

.hero-overlay {
  background: rgba(0, 0, 0, 0.4); /* Escurece o vídeo para contraste */
  z-index: 2;
}
  .feature-icon {
    font-size: 3rem;
    color: #0d6efd;
  }

  .image-container {
  width: 100%;
  height: 160px;  /* Ajuste a altura conforme necessário */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}
.image-container img {
  display: none;  /* Ocultar a tag <img> original, pois a imagem de fundo é que será exibida */
}

.transition8s {
  transition: all 0.8s;
  }
  
.hoverteal:hover {
  background-color: #00E5FF;
  border-color: #00E5FF;
  }